
.ordform.con_det #wrapper{
    padding:0;
    width:75%;
    max-width: 900px;
    margin:0 auto;
}
.ordform #contents{
  background:none;
}
.ordform p.contactTtitle{
  padding: 16px;
  border: none;
  color: #666;
  font-size: 22px;
  text-align: center;
}
@media screen and (max-width: 540px) {
  .ordform p.contactTtitle{
    font-size: 20px;
  }

}
/* input.txt,
select.txt,
textarea.txt{
    background-color: #f2f2f2;
    border: 1px dotted #acacac;
    font-size: 16px;
}
label.radio_text:before,
label.checkbox_text:before {
    border:1px dotted #acacac;
} */

.ordform.con_det .agreement {
  margin-top: 12px;
  height: 300px;
  overflow: scroll;
  border: 1px solid #ddd;
  border-radius: 8px;
}

/* .InputForm dd {
    padding: 1rem 0 0.5rem 0.8rem;
} */

@media screen and (max-width: 700px) {
    .ordform.con_det #wrapper{
        width:calc(100% - 32px);
    }
    .contactBox{
        border: 1px solid #acacac;
    }
}
